body{margin:0; }
td, a, div {font-size:14px;}
.STYLE1 { font-size:1.2em; color:#06c; font-family:'fzdbs'; text-shadow:1px 1px 6px #fff;}
.yqlj {}
.yqlj li a { font-size:1.2em; color:#06c; font-weight:bold; line-height:3em;}
.tbnav { margin-top:2em; }
.tbnav td a { font-family:'fzdbs'; line-height:50px; font-size:1.2em; color:#005bac;  }

.body-b {
    background-color:#FFFFFF;
    scrollbar-arrow-color:#FFFFFF;
    scrollbar-base-color:#1E8BF8;
    scrollbar-shadow-color:#F1F1F1;
    scrollbar-face-color:#1E8BF8;
    scrollbar-highlight-color:#F1F1F1;
    scrollbar-dark-shadow-color:#FFFFFF;
    scrollbar-3d-light-color:#1E8BF8;
    overflow:auto;}
.style2 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;}
.style5 {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 28px;}
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #108ACD;}
.style3 {font-size: 12px
         color:#FFFFFF
	font-size: 16px;
	color: #990000;
	font-weight: bold;}
.style4 {
	color: #FFFFFF;
	font-size: 12px;}
.style8 {
    font-size: 14px;
	color: #CC3333;}
.body_font {
font-size:12px;
color:#000000;}

@font-face{
    font-family:fzdbs;
src: url(/style/FZDBSJW.TTF)}

.shader_1 {
	
	background-repeat:repeat-x;}

.left_click {
	
	background-repeat:repeat-y;}

/* end of shaders */
/* start of links */
a {
	color:#333;
	text-decoration:none;}
a:hover {
    color:#c00;
	text-decoration:none;}
.alink {
	color:#0066FF;
	text-decoration:none;}
.alink:hover {
    color:#000000;
	text-decoration:none;}
.blink {
	color:#FF0000;
	text-decoration:none;}
.blink:hover {
	color:#000000;}
.clink {
	color:#CC0033;
	text-decoration:underline;}
.clink:hover {
	text-decoration:none;}
.dlink {
	color:#FF3300;
	text-decoration:underline;}
.dlink:hover {
	text-decoration:none;}


/* end of links */
.one {
	font-size: 12px;
	color: #666666;
	line-height: 20px;}
.two {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;}
.stime {
	color: #999;
	text-align: center;
	background-color: #FFFFFF;
	vertical-align: middle;
	font-size: 14px;
line-height:3em;
border-bottom:1px solid #ddd;
margin-bottom:2em;}
.st {
	color: #999;
	text-align: center;
	font-size: 14px;
}
.topa {
	font-size: 14px;
	color: #993333;
	text-decoration: none;
	background-position: center;
	text-align: center;
	vertical-align: middle;
}
.pagenumb {  font-size: 12px; color: #333333;}
.a_data {
	font-size: 12px;
	color: #FFFFFF;}
.stylex {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: blink;
	color: #CC3333;}

.me {
clear:both;
margin-bottom:4px;
background-color:#005bac;
height:42px;
border-radius:6px;
}
.me a {
    float: left;
    width: 11.11%;
    display: block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    line-height: 42px;
    text-decoration: none;
font-weight:bold;
text-shadow:1px 1px 4px #333;
}


.loc { font-size:14px; color:#999; padding:0.6em 0; border-bottom:1px solid #c00; margin-bottom:1em;}
.loc a { font-size:14px; color:#999;}

.bg_left {border-right:1px solid #eee; }

.cur::before{
content: "・";
color:#fc0;
font-weight: bold;
}
.ps {font-size:1.4em; color:#c00; line-height:2em; }

.footer {font-size:12px; color:#fff; text-align:center; line-height:1.8em; margin:0 auto; padding:1.6em 0; background-color:#005bac;text-shadow:1px 1px 4px #666;}